/*
 Theme Name:   Labora Child
 Theme URI:    http: //www.themeforest.net/
 Description:  Labora Child Theme
 Author:       AivahThemes
 Author URI:   http://www.aivahthemes.com
 Template:     labora
 Version:      1.0.1
 Tags:         two-columns, right-sidebar
 Text Domain:  labora-child
*/

.removewidget { display: none !important; }

.widget_nav_menu   { z-index: 99999999999999 !important; position: relative; }

.leftspace { padding-left: 50px !important; z-index: 99999999999999 !important; }

ul.products li .author { display: none !important; }

.sf-menu > li > a:after {
	background-color: #163a6a;
	bottom: 0px !important;
	top: auto !important;
	display: none !important;
}

.sf-menu li.current-menu-item > a,
.sf-menu li.current-menu-ancestor > a,
.sf-menu li.current-page-ancestor > a {
	color: #163a6a !important;
}
.sf-menu > li.current-menu-item,
.sf-menu > li.current-menu-ancestor,
.sf-menu > li.current-page-ancestor {
	color: #163a6a !important;
}

.sf-menu > li.current-menu-item:hover,
.sf-menu > li.current-menu-ancestor:hover,
.sf-menu > li.current-page-ancestor:hover {
	color: #163a6a !important;
}

#subheader { background-color: #163a6a !important; }
.logo {  }
.logo img { height: 40px; width: auto;}

.bluebutton a{ background-color: #163a6a !important; color: #fff !important; }
.goldbutton a{ background-color: #b5985a !important; color: #fff !important; }

.btninline { display: inline-block !important; }

#footer .contactinfo-wrap .icon { color: #fff !important; }

.menuhorizontal { width: 100%;  }
.menuhorizontal ul { width: 100%;text-align: center !important; position: relative; margin: 0 auto; }
.menuhorizontal ul li { cursor: pointer; border-bottom: 2px solid #b5985a; color: #fff; background-color:  #b5985a; text-align: center; padding: 5px 15px; display: inline-block !important; color: #fff;}
.menuhorizontal ul li a { color: #fff; font-size: 18px !important; }
.menuhorizontal ul li:hover {  color: #fff; background-color:  #b5985a; border-bottom: 2px solid #fff;}
.menuhorizontal ul li:hover  a { color: #fff; background-color:  #b5985a; }

.white-text, .white-text p { color: #fff; }


.nooverflow { overflow: visible !important; }

/* CHANGE COLOR */
blockquote {
	margin: 30px 0;
    padding: 20px 35px;
	background-color: #f6f6f6;
    font-size: 16px;
	line-height: 26px;
	color: #222;
	font-style: italic;
	border-left: 5px solid #b5985a;
}

.nf-field input, .nf-field select { padding: 10px !important; }
button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #b5985a;
    border: 0;
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
	-webkit-border-radius:  3px;
	-moz-border-radius:     3px;
	border-radius:          3px;
}

.content-area a { color:#b5985a; }

.header-style3 .sf-menu li.current-menu-item > a,
.header-style3 .sf-menu li.current-menu-ancestor > a,
.header-style3 .sf-menu li.current-page-ancestor > a {
	color: #b5985a;
}

.icon-box-w_al { display: inline-block; margin-right: 6px; color: #b5985a; }
.icon-box-w_ar { display: inline-block; margin-right: 6px; color: #b5985a; }


.ivaSearch.icnalign {
	color: #b5985a;
	line-height: 24px;
	font-size: 14px;
	text-align: right;
}
.search-close {
	cursor: pointer;
	font-size: 18px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -16px;
	color: #b5985a;
}

.search-box input[type="text"]:focus {
	border-bottom: 2px solid #b5985a;
}

#sticky {
	top: 0;
	display: none;
	position: relative;
	width: 100%;
	padding: 10px 0;
	z-index: 1000;
	background-color:#b5985a;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
}

#trigger {
	color: #b5985a;
}

.sf-menu li li:hover,
.sf-menu li li.sfHover,
.sf-menu li li a:focus,
.sf-menu li li a:hover,
.sf-menu li li a:active {
	color: #b5985a;
}



.sf-menu li.current-menu-item > a,
.sf-menu li.current-menu-ancestor > a,
.sf-menu li.current-page-ancestor > a {
	color: #b5985a;
}
.sf-menu > li.current-menu-item,
.sf-menu > li.current-menu-ancestor,
.sf-menu > li.current-page-ancestor {
	color: #b5985a;
}
.sf-menu > li.current-menu-item:hover,
.sf-menu > li.current-menu-ancestor:hover,
.sf-menu > li.current-page-ancestor:hover {
	color: #b5985a;
}

.iva-menu-open .iva-children-indenter { color:#b5985a; }

.footer-area-top {
	background-color: #b5985a;
    margin: 0 auto;
    padding: 25px 0;
}

.widget a { color: #b5985a; }

.singlepost .entry-content > p:first-of-type:first-letter {
	float: left;
    margin: 10px 10px 0 0;
    font-size: 60px;
    font-weight: bold;
    line-height: 45px;
	color: #b5985a;
}

.pagination a,
.pagination a:link,
.pagination a:visited,
.pagination a:active,
.pagination span.current {
	padding: 8px 14px;
	margin: 0 2px;
	font-size:16px;
	font-weight: bold;
	color: #b5985a;
	border: 2px solid transparent;
	text-decoration: none;
}

.pagination a:hover, .pagination span.current { border-color: #b5985a; color: #990b6e;}

.iva-np-pagination a:hover { color:#b5985a }

.widget_postslist li .w-postmeta:before {
    font-family: fontawesome;
    content: "\f017";
    padding-right: 8px;
    color: #b5985a;
	font-size: 14px;
 }

.widget_postslist li .pdesc a:hover {
    color: #b5985a !important;
}


#customer_details {
	width: 100% !important;
	float: none !important;
	margin: 0px !important;
}

.col-1 { width: 60% !important; }
.col-2 { width: 35% !important; }
#order_review { width: 100% !important; float: none !important; }

.nf-form-fields-required { display: none !important;}
